Amarok na Mandrivi

1

Amarok na Mandrivi

offline
  • Saša Stojanović
  • Pridružio: 27 Dec 2005
  • Poruke: 118
  • Gde živiš: Beograd

Skinuo sam amarok-1.4.0 sa potrebnim RPM fajlovima, međutim neće da se instalira. Pokazuje međuzavisnost i kada pokušam iz konzole da instaliram opet neće. Šta da radim?



Registruj se da bi učestvovao u diskusiji. Registrovanim korisnicima se NE prikazuju reklame unutar poruka.
offline
  • Dark 
  • Zaslužni građanin
  • Pridružio: 03 Dec 2003
  • Poruke: 677
  • Gde živiš: Beograd

Instaliraj iz sorsa ili forsuj instalaciju iz konzole sa --nodeps switch-om



offline
  • Pridružio: 02 Apr 2005
  • Poruke: 1516
  • Gde živiš: # :(){ :|:& };:

hm..a koliko je sigurno da ce aplikacija raditi ako se forsira instalacija?

offline
  • Dark 
  • Zaslužni građanin
  • Pridružio: 03 Dec 2003
  • Poruke: 677
  • Gde živiš: Beograd

Pa to zavisi od toga sta joj fali i da li ti to imas instalirano ili ne. Ukoliko znas da imas sve to sto fali, onda probaj da instaliras i vidi da li radi ili ne (verovatno ce raditi). Ukoliko nemas, jasno ti je da nece raditi..
Moje iskustvo je 50-50. Nekad i kad sam imao pakete i forsovao instalaciju, nije htelo...
Zato ni ne volim instaliranje iz rpm-a, upravo zbog tih odvratnih zavisnosti...

offline
  • Pridružio: 26 Avg 2005
  • Poruke: 384
  • Gde živiš: Beograd

Izvuko sam njegove medjuzavisne po pogledajs ta imas od toga a sta ti fali


IUSE="aac kde mysql noamazon opengl postgres
xmms visualization ipod ifp real njb"
# kde: enables compilation of the konqueror sidebar plugin

DEPEND="kde? ( || ( kde-base/konqueror kde-base/kdebase ) )
   >=media-libs/xine-lib-1.1.2_pre20060328-r8
   >=media-libs/taglib-1.4
   mysql? ( >=dev-db/mysql-4.0.16 )
   postgres? ( dev-db/postgresql )
   opengl? ( virtual/opengl )
   xmms? ( >=media-sound/xmms-1.2 )
   visualization? ( media-libs/libsdl
   =media-plugins/libvisual-plugins-0.4* )
   ipod? ( media-libs/libgpod )
   aac? ( media-libs/libmp4v2 )
   ifp? ( media-libs/libifp )
   real? ( media-video/realplayer )
   njb? ( >=media-libs/libnjb-2.2.4 )"

RDEPEND="${DEPEND}
   dev-lang/ruby"

DEPEND="${DEPEND}
   >=dev-util/pkgconfig-0.9.0"


Napominjem da ti nisu potrebe sve npr akoneces da ga kacis na ipod ili ako neces da koristis mysql sa njim

offline
  • Saša Stojanović
  • Pridružio: 27 Dec 2005
  • Poruke: 118
  • Gde živiš: Beograd

Probao sam i sa binarnim paketom, iskompajlirao, instalirao, međutim pokrenem ga, a ono stara verzija se diže. Nisam od neukih, znam od prilike gde šta ide međutim instaliranog 1.4 nema nigde. Prava mala enigma!?

offline
  • gamzzy 
  • Legendarni građanin
  • Pridružio: 24 Apr 2003
  • Poruke: 10725
  • Gde živiš: Novi Sad

Pa šta ti ispiše u konzoli sa binarnim paketima???
Daj 'vamo da vidimo šta ne valja

offline
  • Pridružio: 26 Avg 2005
  • Poruke: 384
  • Gde živiš: Beograd

el ima mandriva neki paket menadzer koji ce sam da ti resi te medjuzavisne?

offline
  • gamzzy 
  • Legendarni građanin
  • Pridružio: 24 Apr 2003
  • Poruke: 10725
  • Gde živiš: Novi Sad

Šta ćeš bolje od rpm-a u konzoli?

offline
  • Pridružio: 26 Avg 2005
  • Poruke: 384
  • Gde živiš: Beograd

Заправо то је једно од лошијих решенја.
Најбоље решенје би било да откуца:
"emerge amarok ili pkg_add amarok ili portinstall amarok ili apt-get amarok"
и све је инсталирано. Зар не?

Ko je trenutno na forumu
 

Ukupno su 857 korisnika na forumu :: 45 registrovanih, 7 sakrivenih i 805 gosta   ::   [ Administrator ] [ Supermoderator ] [ Moderator ] :: Detaljnije

Najviše korisnika na forumu ikad bilo je 3466 - dana 01 Jun 2021 17:07

Korisnici koji su trenutno na forumu:
Korisnici trenutno na forumu: _Pegaz_, A.R.Chafee.Jr., aramis s, Bogoslov, bojanM84, Boskovic, djboj, Djokkinen, Doca, Doctor NO, Dorcolac, Hektor, HrcAk47, ibssa, Insan, Klecaviks, Konda, Kruger, lord sir giga, Marko Marković, Markoni29, mačković, MB120mm, mercedesamg, Miskohd, Momiroquai79, nenad81, ostoja, pein, rodoljub, shone34, Snorks, sokars, Srki98, Srky Boy, stegonosa, stug, suton, VJ, Vlada1389, vladas87, vlvl, voja64, yrraf, |_MeD_|